-- 基础信息
base_info = {
	group_id = 247002009
}

-- DEFS_MISCS
local GroupId = 247002009
local point_id_list = {}
local MainGroupID = 247002001
local RegionID = 9001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 9001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 80.019, y = 0.050, z = 0.013 } }
}

-- 触发器
triggers = {
	{ config_id = 1009001, name = "ENTER_REGION_9001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 9002, pos = { x = 76.085, y = 0.107, z = 7.680 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9003, pos = { x = 84.169, y = 0.105, z = 7.626 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9004, pos = { x = 80.064, y = 0.101, z = 8.571 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9005, pos = { x = 72.908, y = 0.121, z = 6.465 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 9006, pos = { x = 87.128, y = 0.115, z = 6.024 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 9007, pos = { x = 71.688, y = 0.105, z = 3.743 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 9008, pos = { x = 88.796, y = 0.110, z = 3.759 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 9009, pos = { x = 71.437, y = 0.100, z = 0.037 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 9010, pos = { x = 88.897, y = 0.108, z = 0.054 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 9011, pos = { x = 80.099, y = 0.115, z = 8.111 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 9012, pos = { x = 74.313, y = 0.126, z = 7.178 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 9013, pos = { x = 85.790, y = 0.100, z = 7.144 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 9014, pos = { x = 71.369, y = 0.108, z = 2.499 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 9015, pos = { x = 88.920, y = 0.106, z = 2.504 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 9016, pos = { x = 71.384, y = 0.102, z = -2.385 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 9017, pos = { x = 88.826, y = 0.101, z = -2.330 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 9018, pos = { x = 74.362, y = 0.100, z = -7.053 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 9019, pos = { x = 85.719, y = 0.100, z = -7.138 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 9020, pos = { x = 80.000, y = 0.100, z = -7.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 9021, pos = { x = 72.884, y = 0.142, z = 7.195 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 9022, pos = { x = 87.164, y = 0.117, z = 7.197 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 9023, pos = { x = 72.887, y = 0.100, z = -7.156 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 9024, pos = { x = 87.087, y = 0.100, z = -7.078 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 9025, pos = { x = 80.189, y = 0.117, z = 7.443 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9026, pos = { x = 79.991, y = 0.100, z = -7.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9027, pos = { x = 71.910, y = 0.101, z = 0.016 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 9028, pos = { x = 88.285, y = 0.103, z = -0.018 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 9029, pos = { x = 72.015, y = 0.102, z = -4.048 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 9030, pos = { x = 87.983, y = 0.109, z = 3.391 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 9031, pos = { x = 83.422, y = 0.100, z = -7.632 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 9032, pos = { x = 76.170, y = 0.126, z = 7.291 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 9033, pos = { x = 75.966, y = 0.053, z = -3.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 32 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 9001 },
		triggers = { "ENTER_REGION_9001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_2/RogueDungeon_Require"
